<?php


namespace App\Paper\Interfaces;

/**
 * Created by PhpStorm.
 * User: k
 * Date: 28.05.2017
 * Time: 20:14
 */
interface Cinema
{
    function fetchRepertorire($day, $cinemaId = null);

    function parseRepertoire($day, $cinemaId = null);

    function convertToPrint($day, $cinemaId = null);

}